Subject: Fw: Trainer Candidate - Neha Sharma
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 19 Aug 2022 11:01:50 +0000

interview
________________________________
From: Neha Sharma <[email-masked]>
Sent: Friday, August 19, 2022 4:07 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Neha Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Neha Sharma
E-mail  [email-masked]
Phone Number    (91) 8860008563
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Hastsal, Uttam Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Province Infotech Pvt Ltd       Quality Analyst         40471
Previous Employer 1     TLC Pvt Ltd     Quality Analyst         25000
Previous Employer 2     IGT     Exchange Executive              35000
If Selected, how much time do you need to join? 10-15 days
Please briefly describe your work experience specifically in Quality?   I am currently working with Province Infotech (UK Travel MNC) Taking care of their Online and Offline Sales business. The work includes- Call & Chat monitoring of Sales, Customer service, Exchange team and Chat team. Feedback sharing and conducting training session with new hires and along with refresher trainer with onboarded employees. Call calibration along with daily and weekly report publishing. Conducting RCA and driving NPS is also a part of work along with working on FCR on priority and highlighting any ZTP error. Working on escalated complaints.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Offering solution can be considered as good customer service however offering timely solution will leads to a great customer service experience. Meeting customer expectation can be a good customer service however exceeding customer expectation is what we call a great customer service.
What according to you makes you a good candidate for this position?     I am working in Int. BPO from past 8 years now out of which I carry QA experience of more than 5 years. I think that I heard customer experience along with agent challenges over the call and in training sessions. Hence I work on both simultaneously. I have good knowledge of PPT, Excel, Word and representing team alogether.
On a scale of 1 - 5 please rate your fluency in spoken English  5